Subject: New Reply Received - Hello
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 16:02:25 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hello  Ticket comment <div>No offense but I am done waiting. First it was sofa delivery issue, that i called again n again to resolve, turned out the amazing team of warehouse had forgotten to deliver, then online delivery issue. I had this issue of location long ago. Still they are doing the same silly issues. 

Again, I want refund so that i will buy the lamp again. 
I dont want to prolong this any longer</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443040